h1{
	padding-top:10px;
}

#kaigan_allbox{
	width:320px;
	height:auto;
	margin:0px auto 20px auto;
	padding:0px 0px 10px 0px;
	background:url(../img/gameflow_allbox_naka.jpg) repeat-y;
	-webkit-background-size:320px 55px;
	overflow:hidden;
}


#kaigan_setumei{
	width:320px;
	height:120px;
	margin:0px auto;
}

.douga_setumei{
	font-size:11px;
	text-align:center;
	color:#000;
	line-height:15px;
	padding:0px 0px 0px 0px;
}

.douga_setumei2{
	font-size:14px;
	text-align:center;
	color:#000;
	line-height:15px;
	padding:3px 0px 10px 0px;
}



/********************************/
/*3ステージ*/
/********************************/

#kaigan_1{
	width:320px;
	height:auto;
	margin:0px auto;
}

#kaigan_1 h2{
	width:291px;
	height:33px;
	margin:0px auto;
	padding-bottom:10px;
}

#kaigan_1_2{
	width:205px;
	height:auto;
	margin-left:74px;
}

.kaigan_1_2_a{
	width:205px;
	height:auto;
	overflow:hidden;
}

.kaigan_1_2_a_1{
	width:174px;
	height:22px;
	line-height:0px;
	margin-bottom:5px;
}

.kaigan_1_2_a_2{
	width:203px;
	height:106px;
	margin-left:2px;
}

.kaigan_1_2_a_3{
	width:97px;
	height:19px;
	margin-left:43px;
}

.kaigan_1_2_or{
	width:50px;
	height:51px;
	margin:-5px 0px 0px 60px;
}

.kaigan_1_2_or_2{
	width:50px;
	height:51px;
	margin:-3px 0px 0px 60px;
}

#kaigan_1_3{
	width:205px;
	height:auto;
	margin-left:74px;
}

.kaigan_1_3_a_1{
	width:178px;
	height:22px;
	line-height:0px;
	margin-bottom:5px;
}

.kaigan_1_3_a_3{
	width:131px;
	height:20px;
	margin-left:25px;
}

.kaigan_1_3_b_3{
	width:135px;
	height:21px;
	margin-left:19px;
}

/********************************/
/*安定・波乱の演出*/
/********************************/

#kaigan_2{
	width:230px;
	height:auto;
	margin-left:70px;
	margin-top:10px;
	margin-bottom:20px;
}


#kaigan_2_top{
	width:230px;
	height:10px;
	line-height:opx;
}

#bg_kaigan_2{
	width:230px;
	height:auto;
	background:url(../img/bg_kaigan_2.png) repeat-y center top;
	-webkit-background-size:230px 10px;
	padding:10px 0px 0px 0px;
}

#kaigan_2_bottom{
	width:230px;
	height:10px;
	line-height:0px;
}

.kaigan_2_1{
	width:210px;
	height:50px;
	margin:0px auto 5px auto;
}

.kaigan_2_2{
	width:199px;
	height:34px;
	margin:0px auto 5px auto;
}

.kaigan_2_3{
	width:184px;
	height:54px;
	margin:0px auto 5px auto;
}

.kaigan_2_4{
	width:193px;
	height:auto;
	margin:0px auto;
	overflow:hidden;
}

.kaigan_2_4 li{
	width:193px;
	height:38px;
	margin:0px auto 10px auto;
}

.kaigan_2_5{
	width:211px;
	height:61px;
	margin:0px auto 5px auto;
}

.kaigan_2_6{
	width:199px;
	height:34px;
	margin:0px auto 5px auto;
}

.kaigan_2_7{
	width:205px;
	height:auto;
	margin-left:17px;
	overflow:hidden;
}

.kaigan_2_7_a{
	width:193px;
	height:38px;
	margin-bottom:10px;
}

.kaigan_2_7_b{
	width:205px;
	height:49px;
	margin-bottom:10px;
}

.kaigan_2_8{
	width:199px;
	height:34px;
	margin:0px auto 5px auto;
}


/********************************/
/*勝負の演出*/
/********************************/

#kaigan_3{
	width:280px;
	height:184px;
	margin:0px auto;
	background:url(../img/kaigan_3.jpg) no-repeat;
	-webkit-background-size:280px 279px;
	padding-top:95px;
	overflow:hidden;
	padding-bottom:20px;
}

/*6/15公開*/
/*#kaigan_3_1{
	width:230px;
	height:140px;
	margin:0px auto 0px auto;
}*/

#kaigan_3_1{
	width:230px;
	height:140px;
	margin:15px auto 0px auto;
}

/********************************/
/*矢印*/
/********************************/

#kaigan_arrow1 img{
	width: 44px;
  height: 1174px;
  position: absolute;
  top: 740px;
  left: 33px;
}


#kaigan_arrow2{
	width:54px;
	height:541px;
	position:absolute;
	top:342px;
	left:22px;
}
/********************************/
/*スリック*/
/********************************/
.slider{
	width: 180px !important;
  margin: 10px auto 18px;
	height: auto !important;
}
.slider img{
	width: 100%;
}
.prev{
	z-index: 1;
  position: absolute;
  width: 14px;
  left: -16px;
  top: 60px;
}
.next{
	z-index: 1;
  position: absolute;
  width: 14px;
  right: -16px;
  top: 60px;
}
.slick-dotted.slick-slider{
	margin: 0 auto 10px;
}
.slick-dots{
	position: relative;
}
.slick-dots li{
	height: 16px;
  width: 16px;
  margin: 0 5px;
}
.slick-dots li button{
	height: 16px;
  width: 16px;
	color: #000;
	padding: 0;
}
.slick-dots li button:before{
	width: 16px;
  height: 16px;
}
